const files = import.meta.glob('./model/*.ts', {
	eager: true,
	import: 'default' // 可选，指定要导入的 export
})
const modules = {}
for (const path in files) {
	modules[path.replace(/(\.\/model\/|\.ts)/g, '')] = files[path]
}
export default modules
